body{
    color: #102951;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif !important;
}

.scroll-anchor {
    scroll-margin-top: 200px;
}

.nav-logo{
    height: 100px;
}

.nav-link{
    color: #FFFFFF !important;
    border: 1px solid transparent;
}

.nav-link:hover{
    color: #ffffff !important;
    border: 1px solid #9A8479;
}

.active{
    background-color: #9A8479 !important;
    color: #FFFFFF !important;
}

.active:hover{
    background-color: #9A8479 !important;
    color: #FFFFFF !important;
    opacity: 0.9;
}

@media (max-width: 575px) {
	#nav
	{
		background-color: #102951
	}
	
	#nav-logo{
        justify-content: center;
        width: 100%;
		margin-bottom: 0px !important;
    }
    #nav-menu{
        display: none;
    }   
}

.container-jumbotron-home {
    background-color: #102951;
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    opacity: 0.3;
    z-index: 1;
}

.container-jumbotron {
    position: relative;
    z-index: 2;
    color: white;
}

.jumbotron{
    border-radius: 7px;
}

.container-jumbotron .jumbotron .container {
    text-align: center;
    color: white;
}

.jumbotron-title{
    margin-bottom: 50px;   
    color: #9A8479;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.jumbotron-text{
    margin-bottom: 50px;   
}

.jumbotron-btn-venha-descobrir{
    border: 1px solid #9A8479;
    background-color: #9A8479;
    color: #FFFFFF;
}


.jumbotron-btn-venha-descobrir:hover{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.jumbotron-btn-whatsapp{
    border: 1px solid #25D366;
    background-color: #25D366;
    color: #FFFFFF;
}

.jumbotron-btn-whatsapp:hover{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

@media (max-width: 575px) {
    .jumbotron-title{
        margin-top: 15px;
        font-size: 28px;
    }
	.btn-row{
        display: flex;
        flex-direction: column;    
    }

    .jumbotron-btn-whatsapp
    {
        margin-top: 20px;
    }
}

.line-title{
    height: 40px;
    border-left: 5px solid #9A8479;
    vertical-align: center;
}

.margin-text{
    margin-top: 70px;
}

.nossa-historia{
    margin-top: 100px;
    margin-bottom: 100px;
}

.nossa-historia h2{
    font-weight: bold;
    color: #9A8479;
    margin-left: 20px;
}

.quebra-info
{
    background-color: #102951;
    position: relative;
    width: 100%;
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.quebra-info .container {
    position: relative;
    z-index: 2;
}

.quebra-info-background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 280px;
    background-position-y: 1000px;
    background-repeat: no-repeat;
    background: url("assets/img/quebra-info.jpg");
    background-attachment: fixed;
    opacity: 0.3;
    z-index: 1;
}

.quebra-info-icon{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
    z-index: 1;
    color: #FFFFFF;
}

.quebra-info-row{
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.quebra-info-col-1{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    justify-items: center;
    color: #FFFFFF;
}

.quebra-info-col-2{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    justify-items: center;
}

.quebra-info-btn-whatsapp{
    border: 1px solid #25D366;
    background-color: #25D366;
    color: #FFFFFF;
}

.quebra-info-btn-whatsapp:hover{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

@media (max-width: 575px) {
    .quebra-info-btn-whatsapp{
        margin-top: 20px;
        width: 100%;
    }
}

.servicos{
    margin-top: 100px;
}

.servicos h2{
    font-weight: bold;
    color: #9A8479;
    margin-left: 20px;
}

.servicos-row {
    display: flex;
    align-items: center;
}

.servicos-icone {
    display: flex;
    align-items: center;
    justify-content: center;
}

.servicos-icone-background{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    background-color: #9A8479;
}

.servicos-icone i {
    color: #FFFFFF;
}

.servicos-texto{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width: 575px) {
    .servicos-icone{
        margin-bottom: 20px;
    }
    .servicos-texto-titulo
    {
        text-align: center;
    }
}

.duvidas{
    margin-top: 100px;
}

.duvidas h2{
    font-weight: bold;
    color: #9A8479;
    margin-left: 20px;
}

.duvidas-titulo {
    padding-top: 15px;
    padding-bottom: 2px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #f0f1f3;
    color:#102951;
    border-radius: 10px;
    cursor: pointer;
}

.duvidas-conteudo {
    padding-top: 15px;
    padding-bottom: 2px;
    padding-left: 15px;
    padding-right: 15px;
}

.contato
{
    background-color: #102951;
    position: relative;
    width: 100%;
    height: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin-top: 100px;
}

.contato h2{
    font-weight: bold;
    color: #FFFFFF;
    margin-left: 20px;
}

.contato .container {
    position: relative;
    z-index: 2;
}

.contato-background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 380px;
    background-position-y: 1000px;
    background-repeat: no-repeat;
    background: url("assets/img/contato.jpg");
    background-attachment: fixed;
    opacity: 0.3;
    z-index: 1;
}

.contato-btn-whatsapp{
    border: 1px solid #25D366;
    background-color: #25D366;
    color: #FFFFFF;
    margin-right: 4px;
}

.contato-btn-whatsapp:hover{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.contato-btn-email{
    border: 1px solid #9A8479;
    background-color: #9A8479;
    color: #FFFFFF;
}

.contato-btn-email:hover{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.contato-row{
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.contato-col-1{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    justify-items: center;
    color: #FFFFFF;
}

.contato-col-2{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    justify-items: center;
}


@media (max-width: 575px) {
    .contato{
        height: 380px;
    }

    .contato-col-2{
        width: 100%;
    }
    
    .contato-btn-whatsapp{
        margin-top: 20px;
        width: 100%;
    }

    .contato-btn-email{
        margin-top: 20px;
        width: 100%;
    }

    .contato-col-2{
        flex-direction: column;
    }
}

.footer
{
    margin-top: 50px;
}

.footer-redes-sociais-container{
    margin-bottom: 50px;
}

.footer-redes-sociais{
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-footer-instagram{
    background: linear-gradient(45deg, #833AB4, #FD1D1D, #F56040, #FFDC80);
    color: #FFFFFF;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #FD1D1D;
}

.btn-footer-instagram:hover{
    opacity: 0.7;
    color: #FFFFFF;
    border: 1px solid #FD1D1D;
}

.footer-redes-sociais-final-container{
    background-color: #102951;
    color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-final
{
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-primary{
    background-color: #9A8479 !important;
    color: #FFFFFF !important;
    border: none;
}

.btn-primary:hover{
    color: #102951 !important;
    background-color: #FFFFFF !important;
}


